Developers
V1MeMoodDeletionsId

Check whether your private check-in erasure completed

GET
/v1/me/mood/deletions/{id}
AuthorizationBearer <token>

In: header

Path Parameters

id*string
Match^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/me/mood/deletions/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "checkinId": "e1172360-3cdf-42e1-855e-8096b773ab26",  "status": "pending",  "requestedAt": "2019-08-24T14:15:22Z",  "completedAt": "2019-08-24T14:15:22Z"}